Application: gvSIG desktop - gvSIG bugs #1246
Installer wrongly says "unresolved dependency"”
10/08/2012 10:41 AM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Installer

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Installer wrongly says "unresolved dependency"” (stardard installer without JRE, typical installation)

History

#1 -10/11/2012 01:39 PM - Cesar Martinez Izquierdo
- File installer2.png added

Same problem here using installer: gvSIG-desktop-2.0.0-2056-beta1-win-x86-standard-withjre.exe
| attach an snapshot of the error.

#2 - 10/16/2012 03:18 PM - Juan Lucas Dominguez

- Assignee changed from Juan Lucas Dominguez to Ignacio Brodin

#3 - 10/17/2012 08:43 AM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-geoprocess:r309

#4 - 11/19/2012 03:05 PM - Abenchara Socorro

There is no problem with this when build 2058 (gvSIG-desktop-2.0.0-2058-testing-lin-x86-standard-withjre.bin) is installed

#5 - 11/19/2012 03:06 PM - Abenchara Socorro

- Status changed from Fixed to Closed
